version: 1.0.0
files:
  - url: XCGAME-Admin-1.0.0-setup.exe
    sha512: iklPiirMgtDeTfEN0eKOGfc7bgWeAp19b1HMnx39+XQeND+QSzKDH9WsLDb5W5OUQsNw6OCXkaEEYpEiI4Kztw==
    size: 129042539
path: XCGAME-Admin-1.0.0-setup.exe
sha512: iklPiirMgtDeTfEN0eKOGfc7bgWeAp19b1HMnx39+XQeND+QSzKDH9WsLDb5W5OUQsNw6OCXkaEEYpEiI4Kztw==
releaseDate: '2026-04-24T08:17:16.619Z'
